;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; WWDSLCFG.INI
;;
;; Copyright 2000 Eicon Networks, Inc.
;;
;; Contains custimization parameters for the Eicon Networks ADSL Setup application.
;; This file must reside in the Windows Directory.
;; $Header: /Installer/Setup/common/wwdslcfg.ini 63    8/06/01 3:46p Bkat $
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[SystemInfo]
Version=1.16.1


SetupSoftwareKey=Eicon\Adsl


ProgramFilesDir=\Program Files\Eicon\Adsl

Manufacturer=Eicon Networks


ProductName=Eicon Networks ADSL Modem


MainCaption=Eicon Networks ADSL Modem


ShowBackgroundWindow=1


BackgroundTitle=Eicon Networks ADSL Modem


BackgroundTitleSize=24


BackgroundTitleClrRed=255
BackgroundTitleClrGreen=255
BackgroundTitleClrBlue=255

BackgroundClrRed=41
BackgroundClrGreen=99
BackgroundClrBlue=229

BackgroundGradient=1


HardwareType=USB


UsbCtrlrId=USB\VID_0547&PID_2131,USB\VID_071D&PID_AC81
ModemId=USB\VID_0915&PID_8000,USB\VID_071D&PID_AC82

EocId=39


SkipWelcomeScreen=0


SkipLicenseScreen=0


SkipIspSelectionScreen=0


SkipSummaryScreen=0


SkipFinishedScreen=0


CplWindowName=Eicon Networks ADSL Modem


AllowCplDebugMode=1


SkipFirstReboot=1


SupportFile=
SupportParam=


HelpMaintenanceFile=Help.htm
HelpMaintenanceParam=
HelpIspSelectFile=
HelpIspSelectParam=
HelpDriverTypeFile=
HelpDriverTypeParam=
HelpSettingsFile=
HelpSettingsParam=


EnableMaintenanceDlg=1


IconNameRemove=Uninstall
IconNameSettings=Settings


MinVci=32
MaxVci=65535


ShowOtherIspChoice = 1


OtherIspAtEnd = 0

EnableHardDriveDma = 0


RemoveFromWinSysDir=


Win95RebootMode = SHUTDOWN


SuppressRebootPrompts = 0


RebootMsgDlgId = 0


MakeCplLogoTransparent = 1


IgnoreDialupPhoneNumber = 0


PppoeFrameSize = 1492


StartMenuIconSections=StartMenuquickDoc,StartMenuReadMeDoc,StartMenuHelpDoc 

IspSections=IspLANdriver,IspATMdriver,IspPPPoE

Debug=ERROR

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[StartMenuquickDoc]
FileName=quick.pdf
Description=Quick Start Guide
ShortcutToDesktop=0

[StartMenuReadMeDoc]
FileName=readme.txt
Description=readme file
ShortcutToDesktop=0

[StartMenuHelpDoc]
FileName=help.htm
Description=help file
ShortcutToDesktop=0





[IspDefault]
DriverLocation=Annex-A WAN Driver
VPI=0
VCI=35
Layer3Protocol=6
Modulation=4
Description=PPP over ATM - Eicon ( RFC 2364 )
CreateDialup=1
ShowSysTrayIcon=1
RunOnExit=Autorun.exe
DialUpName=ADSL connection
CreateDialupShortcut=1
DialupShortcutIconIndex=-1



[IspLANdriver]
DriverLocation=ANNEX-A LAN Driver
VPI=0
VCI=35
Layer3Protocol=4
Modulation=4
ShowSysTrayIcon=1
RunOnExit=Autorun.exe
CreateDialup=1
Description=Multiprotocol over ATM ( RFC 1483 )
DialUpName=ADSL connection
CreateDialupShortcut=1
DialupShortcutIconIndex=-1



[IspATMdriver]
DriverLocation=ANNEX-A WAN Driver
VPI=0
VCI=35
Layer3Protocol=6
Modulation=4
Description=PPP over ATM - Eicon ( RFC 2364 )
ShowSysTrayIcon=1
RunOnExit=Autorun.exe
CreateDialup=1
DialUpName=ADSL connection
CreateDialupShortcut=1
DialupShortcutIconIndex=-1

[IspPPPoE]
DriverLocation=ANNEX-A WAN Driver
VPI=0
VCI=35
Layer3Protocol=8
Modulation=4
Description=Eicon PPPoE ( RFC 2516)
ShowSysTrayIcon=1
RunOnExit=Autorun.exe
CreateDialup=1
DialUpName=ADSL connection
CreateDialupShortcut=1
DialupShortcutIconIndex=-1
